Subject: Last Call: 'IETF Problem Resolution Process' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 14 Jan 2004 18:17:40 -0500

The IESG has received a request from the Problem Statement WG to consider 
the following document:

- 'IETF Problem Resolution Process '
   <draft-ietf-problem-process-04.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-01-28.

Note: This document is being published mainly as a record of the 
deliberations of the Problem WG in regard to finding a process for resolving
the IETF's problems, and documents both things that were uncontroversial 
and things where the group failed to reach any consensus. It is being 
published for the historical record, not as a set of instructions for 
reforming the IETF.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-problem-process-04.txt